Bug 819251 - [abrt] rhythmbox-2.90.1-17.git20110927.fc16: Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
[abrt] rhythmbox-2.90.1-17.git20110927.fc16: Process /usr/bin/rhythmbox was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:54ba347ae3f1632e0fcec0c8e3d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-05 20:47 EDT by Yahia Qzwany
Modified: 2013-02-13 07:35 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:35:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (25.48 KB, text/plain)
2012-05-05 20:48 EDT, Yahia Qzwany
no flags Details
File: maps (81.79 KB, text/plain)
2012-05-05 20:48 EDT, Yahia Qzwany
no flags Details
File: backtrace (91.35 KB, text/plain)
2012-05-05 20:48 EDT, Yahia Qzwany
no flags Details

  None (edit)
Description Yahia Qzwany 2012-05-05 20:47:54 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        rhythmbox
executable:     /usr/bin/rhythmbox
kernel:         3.3.4-3.fc16.i686.PAE
pid:            3651
pwd:            /home/zorro7up
reason:         Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
time:           الأحد  6 أيار 2012   3:19:21
uid:            1000
username:       zorro7up

backtrace:      Text file, 93547 bytes
dso_list:       Text file, 26093 bytes
maps:           Text file, 83756 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=6f7263bfbc10ac9aa1145e4500000012-1336250539.755736-1116173196
:GNOME_KEYRING_CONTROL=/tmp/keyring-FK7prU
:IMSETTINGS_MODULE=none
:USER=zorro7up
:USERNAME=zorro7up
:MAIL=/var/spool/mail/zorro7up
:PATH=/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/zorro7up/.local/bin:/home/zorro7up/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/zorro7up
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1586
:LANG=ar_SA.utf8
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:GDM_LANG=ar_SA.utf8
:LOADEDMODULES=
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/zorro7up
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=zorro7up
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-eH5Y30yyNT,guid=08f0025d3a9043ddc1f6d4bf00000036
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/zorro7up
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-zorro7up-l7HPmL/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1592,unix/unix:/tmp/.ICE-unix/1592
:GPG_AGENT_INFO=/tmp/keyring-FK7prU/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-FK7prU/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1816-localhost.localdomain-rhythmbox-9_TIME12805012
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/rhythmbox.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3651

event_log:
:2012-05-06-03:19:45> Querying server settings
:2012-05-06-03:19:48  Preparing an archive to upload
:2012-05-06-03:19:56  Uploading 6 megabytes
:2012-05-06-03:20:06  Uploading 3%
:2012-05-06-03:20:17  Uploading 6%
:2012-05-06-03:20:28  Uploading 8%
:2012-05-06-03:20:38  Uploading 11%
:2012-05-06-03:20:49  Uploading 13%
:2012-05-06-03:21:02  Uploading 16%
:2012-05-06-03:21:13  Uploading 19%
:2012-05-06-03:21:23  Uploading 21%
:2012-05-06-03:21:33  Uploading 24%
:2012-05-06-03:21:43  Uploading 26%
:2012-05-06-03:21:53  Uploading 30%
:2012-05-06-03:22:03  Uploading 32%
:2012-05-06-03:22:14  Uploading 35%
:2012-05-06-03:22:24  Uploading 37%
:2012-05-06-03:22:34  Uploading 40%
:2012-05-06-03:22:46  Uploading 42%
:2012-05-06-03:22:56  Uploading 44%
:2012-05-06-03:23:09  Uploading 46%
:2012-05-06-03:23:19  Uploading 47%
:2012-05-06-03:23:31  Uploading 49%
:2012-05-06-03:23:42  Uploading 52%
:2012-05-06-03:23:52  Uploading 54%
:2012-05-06-03:24:03  Uploading 57%
:2012-05-06-03:24:13  Uploading 60%
:2012-05-06-03:24:24  Uploading 62%
:2012-05-06-03:24:36  Uploading 65%
:2012-05-06-03:24:46  Uploading 67%
:2012-05-06-03:24:57  Uploading 70%
:2012-05-06-03:25:08  Uploading 72%
:2012-05-06-03:25:18  Uploading 75%
:2012-05-06-03:25:29  Uploading 78%
:2012-05-06-03:25:39  Uploading 81%
:2012-05-06-03:25:50  Uploading 84%
:2012-05-06-03:26:01  Uploading 87%
:2012-05-06-03:26:11  Uploading 90%
:2012-05-06-03:26:23  Uploading 93%
:2012-05-06-03:26:33  Uploading 96%
:2012-05-06-03:26:43  Uploading 99%
:2012-05-06-03:26:45  Upload successful
:2012-05-06-03:26:48  Retrace job started
:2012-05-06-03:26:59  Analyzing crash data
:2012-05-06-03:27:11  Analyzing crash data
:2012-05-06-03:27:23  Initializing virtual root
:2012-05-06-03:27:35  Initializing virtual root
:2012-05-06-03:27:47  Initializing virtual root
:2012-05-06-03:27:59  Initializing virtual root
:2012-05-06-03:28:11  Initializing virtual root
:2012-05-06-03:28:22  Initializing virtual root
:2012-05-06-03:28:34  Initializing virtual root
:2012-05-06-03:28:45  Initializing virtual root
:2012-05-06-03:28:57  Initializing virtual root
:2012-05-06-03:29:09  Initializing virtual root
:2012-05-06-03:29:20  Initializing virtual root
:2012-05-06-03:29:33  Initializing virtual root
:2012-05-06-03:29:44  Initializing virtual root
:2012-05-06-03:29:56  Initializing virtual root
:2012-05-06-03:30:08  Initializing virtual root
:2012-05-06-03:30:20  Initializing virtual root
:2012-05-06-03:30:31  Initializing virtual root
:2012-05-06-03:30:43  Initializing virtual root
:2012-05-06-03:30:55  Initializing virtual root
:2012-05-06-03:31:06  Initializing virtual root
:2012-05-06-03:31:18  Initializing virtual root
:2012-05-06-03:31:29  Initializing virtual root
:2012-05-06-03:31:41  Initializing virtual root
:2012-05-06-03:31:52  Initializing virtual root
:2012-05-06-03:32:04  Initializing virtual root
:2012-05-06-03:32:16  Initializing virtual root
:2012-05-06-03:32:27  Initializing virtual root
:2012-05-06-03:32:42  Initializing virtual root
:2012-05-06-03:32:54  Initializing virtual root
:2012-05-06-03:33:05  Initializing virtual root
:2012-05-06-03:33:17  Initializing virtual root
:2012-05-06-03:33:28  Initializing virtual root
:2012-05-06-03:33:40  Initializing virtual root
:2012-05-06-03:33:52  Initializing virtual root
:2012-05-06-03:34:03  Generating backtrace
:2012-05-06-03:34:15  Generating backtrace
:2012-05-06-03:34:26  Cleaning up virtual root
:2012-05-06-03:34:38  Retrace job finished successfully
:2012-05-06-03:42:42> Element 'xsession_errors' saved
:2012-05-06-03:42:42> GConf directory /apps/rhythmbox does not exist
:2012-05-06-03:42:42* (exited with 1)
:2012-05-06-03:42:43> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: 46d293eb-0ec8-471f-91ba-5445e0ebf9f3
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: ar_SA.utf8
:Platform: i686
:BogoMIPS: 4521.91
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5 CPU       M 430  @ 2.27GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2267
:System Memory: 3826
:System Swap: 4991
:Vendor: MICRO-STAR INTERNATIONAL CO., LTD
:System: MS-1453 REV:1.0
:Form factor: Notebook
:Kernel: 3.3.4-3.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:68:5218:4152) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:69:5218:4152) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(32902:15152:5218:4152) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:5218:4152) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:5218:4152) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:5218:4152) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:15174:5218:4152) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(32902:9288:5218:4152) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15164:5218:4152) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:5218:4152) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15204:5218:4152) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(4332:33128:5218:4152) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:70:5218:4171) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15176:5218:4152) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:5218:4152) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:5218:4152) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15178:5218:4152) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 5
:(32902:15190:5218:4152) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(4098:43624:5218:4171) pci, snd_hda_intel, MULTIMEDIA, Manhattan HDMI Audio [Mobility Radeon HD 5000 Series]
:(4098:26848:5218:4171) pci, radeon, VIDEO, Manhattan [Mobility Radeon HD 5400 Series]
:(32902:15180:5218:4152) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 6
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(6164:12432:5218:26769) pci, rt2800pci, NETWORK, RT3090 Wireless 802.11n 1T/1R PCIe
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 13081819 9619776 8964416 3276800 2846724 2846724
:/dev/sda2 /boot ext4 1024 1024 508745 266291 240691 128016 127788 127788
:/dev/mapper/VolGroup-lv_home /home ext4 4096 4096 107459777 105101326 99722459 26894336 26891030 26891030
:

var_log_messages:
:May  6 03:19:08 localhost abrt: detected unhandled Python exception in 'rhythmbox'
:May  6 03:19:22 localhost abrt[3689]: Saved core dump of pid 3651 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2012-05-06-03:19:21-3651 (109486080 bytes)

xsession_errors:
:  File "/usr/lib/rhythmbox/plugins/rbzeitgeist/rbzeitgeist.py", line 35, in <module>
:(rhythmbox:3651): libpeas-WARNING **: Error loading plugin 'rbzeitgeist'
:(rhythmbox:3651): Rhythmbox-WARNING **: Could not open device /dev/radio0
Comment 1 Yahia Qzwany 2012-05-05 20:48:02 EDT
Created attachment 582347 [details]
File: dso_list
Comment 2 Yahia Qzwany 2012-05-05 20:48:10 EDT
Created attachment 582348 [details]
File: maps
Comment 3 Yahia Qzwany 2012-05-05 20:48:18 EDT
Created attachment 582349 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 07:20:17 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 07:35:20 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.